Bug 1566134 - [Docs][RFE][Metrics Install] Document requirements for docker local storage
Summary: [Docs][RFE][Metrics Install] Document requirements for docker local storage
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ovirt-4.2.3
: ---
Assignee: Emma Heftman
QA Contact: Avital Pinnick
URL:
Whiteboard: docs-accepted
Depends On: 1528300
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-11 15:22 UTC by Emma Heftman
Modified: 2019-05-07 12:50 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1528300
Environment:
Last Closed: 2018-04-15 12:26:13 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Shirly Radco 2018-04-12 15:12:54 UTC
We should mention in our prerequisites that the file system of the partition should be xfs.

Comment 7 Emma Heftman 2018-04-15 12:26:13 UTC
The updated documentation is available on the Customer Portal: https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.2-beta/html-single/metrics_store_installation_guide/#Prerequisites


Note You need to log in before you can comment on or make changes to this bug.